--- 
robocup2flash: false
statistics: false
team_r: 
  exception: false
  country: brazil
  team_dir: /home/ufsj_2d
team_l: 
  exception: false
  country: brazil
  team_dir: /home/itandroids
scoreboard: true
